Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 18:00:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aisha khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  aisha khan Bot:  Hi Aisha Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639745250 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971553233            09:45 PM, 08th Mar                     aisha khan            
         Ok           09:45 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:45 PM, 08th Mar                     aisha khan                    Plz me when you deliver my order           09:45 PM, 08th Mar                     aisha khan                    Plz tomorrow you well delivery           09:46 PM, 08th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:46 PM, 08th Mar                     aisha khan                    Ok I will wait           09:46 PM, 08th Mar                   Arunjay Raj                   Thank you for your patienec.           09:48 PM, 08th Mar                     aisha khan                    Tell now           09:48 PM, 08th Mar                   Arunjay Raj                   As we check and see that our delivery partner contacted you and you rescheduled your delivery.           09:48 PM, 08th
  Mar                     aisha khan                    But I need tomorrow because           09:49 PM, 08th Mar                   Arunjay Raj                   Our delivery partner will attempt another delivery for you.           09:51 PM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:53 PM, 08th Mar                     aisha khan                    Can you my order           09:55 PM, 08th Mar                     aisha khan                    Can you cancel my order           09:55 PM, 08th Mar                   Arunjay Raj                   we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:56 PM, 08th Mar                     aisha khan              
       Ok           09:56 PM, 08th Mar                     aisha khan                    Thnx           09:57 PM, 08th Mar                   Arunjay Raj                   You're welcome.           09:58 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:58 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:00 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213316